» Ubuntu » パッケージ

Error

two or more packages specified (gargoyle-free oneiric)